{
  "title": "resistance botnet",
  "text": "+1 Block\nDraw 1 office card\nDraw 1 encounter card\nAnother player of your choice draws a basement card",
  "flavourText": "/* \"So, I just run this script?\" Jane asked.\n\"Yes\" Lou replied. \"But hide your pc, the fan's gonna turn on like mad.\" */",
  "copies": 3
}
